.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.677200px;}
.ls9{letter-spacing:-0.089200px;}
.lsb{letter-spacing:-0.028400px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.000800px;}
.ls5{letter-spacing:0.076000px;}
.ls4{letter-spacing:0.269200px;}
.ls3{letter-spacing:0.332000px;}
.ls1{letter-spacing:0.333200px;}
.ls6{letter-spacing:0.337200px;}
.lsa{letter-spacing:0.398000px;}
.ls7{letter-spacing:0.491600px;}
.lsc{letter-spacing:0.946000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.677200px;}
.ws9{word-spacing:-0.089200px;}
.wsb{word-spacing:-0.028000px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.004400px;}
.ws5{word-spacing:0.305200px;}
.ws4{word-spacing:1.077600px;}
.ws3{word-spacing:1.329200px;}
.ws1{word-spacing:1.334400px;}
.ws6{word-spacing:1.349600px;}
.wsa{word-spacing:1.593200px;}
.ws7{word-spacing:1.966800px;}
.wsc{word-spacing:3.785600px;}
._10{margin-left:-3.275695px;}
._4{margin-left:-1.595762px;}
._16{width:16.098400px;}
._11{width:18.615200px;}
._19{width:20.906400px;}
._b{width:105.005200px;}
._13{width:107.653600px;}
._1b{width:111.038400px;}
._8{width:113.405200px;}
._14{width:140.522400px;}
._1d{width:156.596400px;}
._15{width:197.309600px;}
._1a{width:203.971600px;}
._e{width:210.537200px;}
._18{width:214.473600px;}
._7{width:254.161200px;}
._f{width:261.273200px;}
._a{width:264.045200px;}
._17{width:265.825200px;}
._12{width:267.281200px;}
._1c{width:290.129200px;}
._c{width:296.581200px;}
._3{width:298.961200px;}
._9{width:301.593200px;}
._6{width:307.753200px;}
._1{width:308.761200px;}
._5{width:316.993200px;}
._2{width:326.009200px;}
._d{width:366.805200px;}
._0{width:380.497200px;}
.fc2{color:rgb(237,28,36);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:117.955200px;}
.y0{bottom:47.398319px;}
.y1a{bottom:61.234114px;}
.y18{bottom:61.878348px;}
.y19{bottom:76.134815px;}
.y17{bottom:80.997384px;}
.y16{bottom:101.722982px;}
.y2b{bottom:142.964633px;}
.y2a{bottom:158.228498px;}
.y29{bottom:173.492364px;}
.y28{bottom:188.756229px;}
.y27{bottom:211.250347px;}
.y37{bottom:242.402296px;}
.y36{bottom:277.595716px;}
.y15{bottom:278.537106px;}
.y35{bottom:292.859581px;}
.y14{bottom:293.800971px;}
.y34{bottom:308.123447px;}
.y13{bottom:309.064837px;}
.y33{bottom:323.387312px;}
.y12{bottom:324.328702px;}
.y32{bottom:338.651178px;}
.y11{bottom:339.592568px;}
.y31{bottom:353.915043px;}
.y10{bottom:354.856433px;}
.y30{bottom:369.178909px;}
.yf{bottom:370.120299px;}
.y2f{bottom:384.442774px;}
.ye{bottom:385.384164px;}
.y2e{bottom:399.706640px;}
.yd{bottom:400.648030px;}
.y2d{bottom:414.970505px;}
.yc{bottom:415.911896px;}
.yb{bottom:431.175761px;}
.y2c{bottom:437.464623px;}
.ya{bottom:446.439627px;}
.y9{bottom:461.703492px;}
.y8{bottom:476.967358px;}
.y7{bottom:492.231223px;}
.y6{bottom:507.495089px;}
.y5{bottom:522.758954px;}
.y4{bottom:538.022820px;}
.y3{bottom:553.286685px;}
.y2{bottom:568.550551px;}
.y1{bottom:591.044669px;}
.y26{bottom:633.271129px;}
.y25{bottom:648.534995px;}
.y24{bottom:663.798860px;}
.y23{bottom:679.062726px;}
.y22{bottom:694.326591px;}
.y21{bottom:709.590457px;}
.y20{bottom:724.854322px;}
.y1f{bottom:740.118188px;}
.y1e{bottom:755.382054px;}
.y1d{bottom:777.876171px;}
.y1c{bottom:809.109908px;}
.y1b{bottom:825.177134px;}
.h6{height:22.176000px;}
.h4{height:22.872000px;}
.h2{height:32.881239px;}
.h3{height:34.507812px;}
.h7{height:51.670519px;}
.h5{height:113.236992px;}
.h1{height:1257.260504px;}
.h0{height:1351.253782px;}
.w1{width:868.433613px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x5{left:86.870775px;}
.x1{left:88.304018px;}
.x6{left:101.911032px;}
.x2{left:278.707566px;}
.x7{left:497.269321px;}
.x3{left:658.810337px;}
.x4{left:714.140967px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.561972pt;}
.ls9{letter-spacing:-0.074022pt;}
.lsb{letter-spacing:-0.023568pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.000664pt;}
.ls5{letter-spacing:0.063068pt;}
.ls4{letter-spacing:0.223395pt;}
.ls3{letter-spacing:0.275509pt;}
.ls1{letter-spacing:0.276505pt;}
.ls6{letter-spacing:0.279824pt;}
.lsa{letter-spacing:0.330279pt;}
.ls7{letter-spacing:0.407953pt;}
.lsc{letter-spacing:0.785035pt;}
.ws8{word-spacing:-0.561972pt;}
.ws9{word-spacing:-0.074022pt;}
.wsb{word-spacing:-0.023236pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.003651pt;}
.ws5{word-spacing:0.253269pt;}
.ws4{word-spacing:0.894243pt;}
.ws3{word-spacing:1.103032pt;}
.ws1{word-spacing:1.107347pt;}
.ws6{word-spacing:1.119961pt;}
.wsa{word-spacing:1.322112pt;}
.ws7{word-spacing:1.632142pt;}
.wsc{word-spacing:3.141467pt;}
._10{margin-left:-2.718324pt;}
._4{margin-left:-1.324238pt;}
._16{width:13.359202pt;}
._11{width:15.447760pt;}
._19{width:17.349105pt;}
._b{width:87.138206pt;}
._13{width:89.335972pt;}
._1b{width:92.144837pt;}
._8{width:94.108918pt;}
._14{width:116.612033pt;}
._1d{width:129.950987pt;}
._15{width:163.736697pt;}
._1a{width:169.265135pt;}
._e{width:174.713576pt;}
._18{width:177.980184pt;}
._7{width:210.914803pt;}
._f{width:216.816672pt;}
._a{width:219.117007pt;}
._17{width:220.594134pt;}
._12{width:221.802391pt;}
._1c{width:240.762725pt;}
._c{width:246.116895pt;}
._3{width:248.091930pt;}
._9{width:250.276086pt;}
._6{width:255.387941pt;}
._1{width:256.224427pt;}
._5{width:263.055724pt;}
._2{width:270.537621pt;}
._d{width:304.392042pt;}
._0{width:315.754301pt;}
.fs1{font-size:19.916318pt;}
.fs0{font-size:23.235704pt;}
.fs3{font-size:36.513250pt;}
.fs2{font-size:97.884720pt;}
.y0{bottom:39.333333pt;}
.y1a{bottom:50.814920pt;}
.y18{bottom:51.349536pt;}
.y19{bottom:63.180216pt;}
.y17{bottom:67.215403pt;}
.y16{bottom:84.414469pt;}
.y2b{bottom:118.638712pt;}
.y2a{bottom:131.305379pt;}
.y29{bottom:143.972045pt;}
.y28{bottom:156.638712pt;}
.y27{bottom:175.305379pt;}
.y37{bottom:201.156717pt;}
.y36{bottom:230.361856pt;}
.y15{bottom:231.143065pt;}
.y35{bottom:243.028523pt;}
.y14{bottom:243.809732pt;}
.y34{bottom:255.695189pt;}
.y13{bottom:256.476399pt;}
.y33{bottom:268.361856pt;}
.y12{bottom:269.143065pt;}
.y32{bottom:281.028523pt;}
.y11{bottom:281.809732pt;}
.y31{bottom:293.695189pt;}
.y10{bottom:294.476399pt;}
.y30{bottom:306.361856pt;}
.yf{bottom:307.143065pt;}
.y2f{bottom:319.028523pt;}
.ye{bottom:319.809732pt;}
.y2e{bottom:331.695189pt;}
.yd{bottom:332.476399pt;}
.y2d{bottom:344.361856pt;}
.yc{bottom:345.143065pt;}
.yb{bottom:357.809732pt;}
.y2c{bottom:363.028523pt;}
.ya{bottom:370.476399pt;}
.y9{bottom:383.143065pt;}
.y8{bottom:395.809732pt;}
.y7{bottom:408.476399pt;}
.y6{bottom:421.143065pt;}
.y5{bottom:433.809732pt;}
.y4{bottom:446.476399pt;}
.y3{bottom:459.143065pt;}
.y2{bottom:471.809732pt;}
.y1{bottom:490.476399pt;}
.y26{bottom:525.517883pt;}
.y25{bottom:538.184549pt;}
.y24{bottom:550.851216pt;}
.y23{bottom:563.517883pt;}
.y22{bottom:576.184549pt;}
.y21{bottom:588.851216pt;}
.y20{bottom:601.517883pt;}
.y1f{bottom:614.184549pt;}
.y1e{bottom:626.851216pt;}
.y1d{bottom:645.517883pt;}
.y1c{bottom:671.437092pt;}
.y1b{bottom:684.770425pt;}
.h6{height:18.402678pt;}
.h4{height:18.980251pt;}
.h2{height:27.286384pt;}
.h3{height:28.636190pt;}
.h7{height:42.878603pt;}
.h5{height:93.969331pt;}
.h1{height:1043.333333pt;}
.h0{height:1121.333333pt;}
.w1{width:720.666667pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x5{left:72.089416pt;}
.x1{left:73.278788pt;}
.x6{left:84.570521pt;}
.x2{left:231.284521pt;}
.x7{left:412.657247pt;}
.x3{left:546.711507pt;}
.x4{left:592.627441pt;}
}
